CVE-2016-5195 Kernel Exploit Dirty COW Patched (10-21-16)

Please note the recent kernel vulnerability (CVE-2016-5195 - Dirty COW) has been patched on each of our client servers. If you have an account with us, your server has already been patched, on 10/21/16, to protect against this vulnerability.

There is nothing you need to do to protect against this vulnerability. Our automated real-time kernel patching system patched the kernel for this vulnerability on all servers shortly after it was announced. We take security very seriously and often have these security issues patched in as little as a few hours.

Thank you -
 Crucial Administration

Submit a ticket
If you can't find a solution to your problem in our knowledgebase, you can submit a ticket by selecting the appropriate department below.

Departments